logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2015-9205

Description

In Android before 2018-04-05 or earlier security patch level on Qualcomm Snapdragon Mobile and Snapdragon Wear MSM8909W, SD 210/SD 212/SD 205, SD 410/12, SD 615/16/SD 415, SD 808, and SD 810, in a PlayReady API function, a buffer over-read can occur.


Affected Software


CPE Name Name Version
qualcomm:sd_210_firmware qualcomm sd 210 firmware -
qualcomm:sd_212_firmware qualcomm sd 212 firmware -
qualcomm:sd_205_firmware qualcomm sd 205 firmware -
qualcomm:sd_410_firmware qualcomm sd 410 firmware -
qualcomm:sd_412_firmware qualcomm sd 412 firmware -
qualcomm:sd_615_firmware qualcomm sd 615 firmware -
qualcomm:sd_616_firmware qualcomm sd 616 firmware -
qualcomm:sd_415_firmware qualcomm sd 415 firmware -
qualcomm:sd_808_firmware qualcomm sd 808 firmware -
qualcomm:sd_810_firmware qualcomm sd 810 firmware -

Related